Cyberduck Mountain Duck CLI

#2429 closed enhancement (wontfix)

MobileMe Bookmark Sync option in System Preferences

Reported by: BR Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.0.2
Severity: normal Keywords: bookmark, sync
Cc: brandon@brandonvalentine.com Architecture:
Platform:

Description

I just wanted to drop a line to say, "Thanks for the great job, please keep up the good work." Also I have a humble suggestion / feature request: Have you thought about adding bookmark syncing via MobileMe (Formerly .Mac) from directly within the MobileMe System Sync Control Panel? (As MacJournal does: http://www.marinersoftware.com/sitepage.php?page=85 ) It would be nice for those of us with multiple machines.

Change History (6)

comment:1 Changed on Aug 13, 2008 at 9:12:09 PM by dkocher

  • Component changed from core to interface
  • Milestone 3.2 deleted
  • Priority changed from normal to low
  • Summary changed from Bookmark Sync to MobileMe Bookmark Sync option in System Preferences

comment:2 Changed on Sep 8, 2008 at 3:50:04 PM by anonymous

Transmit does this as well. Very useful feature if you use multiple Macs.

http://www.panic.com/transmit/

comment:3 Changed on Apr 21, 2009 at 8:39:15 PM by brandonvalentine

  • Cc brandon@brandonvalentine.com added

Hear hear! I would love to see this option. The Upload/Download bookmarks to iDisk option is handy but it would be better if Cyberduck had an option to use the Bookmarks directly off the iDisk, perhaps using something similar to 1Password's "Agile Keychain" format (essentially a Maildir-like approach that keeps each record in a separate file on disk).

comment:4 Changed on Jul 3, 2009 at 11:24:37 AM by anonymous

Yes please! I run a lot of servers from lots of different computers in lots of different places. Having my bookmarks everywhere would be one more big fat + for Cyberduck ;-)

comment:5 Changed on Jan 16, 2010 at 7:34:18 PM by dkocher

Requesters of this feature might also want to look into #3989.

comment:6 Changed on Jul 30, 2010 at 2:17:31 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.